{% extends "base.html" %}
{% block content %}
<p class="centered">
This is the home page of the application
<br>
<a href="{{ url_for('show_work_time') }}">Working hours of all the personnel</a>
<br>
<a href="{{ url_for('show_employees') }}">List of all employees</a>
<br>
<a href="{{ url_for('show_departments') }}">List of all departments</a>
</p>
{% endblock content%}
